@font-face {
  font-family: "Alaska";
  src: url("../fonts/Alaska-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Alaska";
  src: url("../fonts/Alaska-RegularItalic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "Alaska";
  src: url("../fonts/Alaska-SemiBold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Alaska";
  src: url("../fonts/Alaska-SemiBold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "Alaska";
  src: url("../fonts/Alaska-Black.woff2") format("woff2");
  font-weight: bolder;
  font-style: normal;
}
@font-face {
  font-family: "Alaska";
  src: url("../fonts/Alaska-BlackItalic.woff2") format("woff2");
  font-weight: bolder;
  font-style: italic;
}
@font-face {
  font-family: "CircularStd";
  src: url("../fonts/CircularStd-Book.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "CircularStd";
  src: url("../fonts/CircularStd-BookItalic.woff2") format("woff2");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "CircularStd";
  src: url("../fonts/CircularStd-Bold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "CircularStd";
  src: url("../fonts/CircularStd-BoldItalic.woff2") format("woff2");
  font-weight: bold;
  font-style: italic;
}
@font-face {
  font-family: "Pacifico";
  src: url("../fonts/Pacifico-Regular.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
}
.is-xxs, .is-xs, .is-s, .is-m, .is-l, .is-xl {
  display: none;
}

@media only screen and (min-width: 320px) {
  .is-xxs {
    display: block;
  }
}

@media only screen and (min-width: 570px) {
  .is-xs {
    display: block;
  }
}

@media only screen and (min-width: 740px) {
  .is-s {
    display: block;
  }
}

@media only screen and (min-width: 1100px) {
  .is-m {
    display: block;
  }
}

@media only screen and (min-width: 1300px) {
  .is-l {
    display: block;
  }
}

@media only screen and (min-width: 1600px) {
  .is-xl {
    display: block;
  }
}

.only-xxs, .only-xs, .only-s, .only-m, .only-l, .only-xl {
  display: none;
}

@media only screen and (min-width: 0px) and (max-width: 320px) {
  .only-xxs {
    display: block;
  }
}

@media only screen and (min-width: 321px) and (max-width: 570px) {
  .only-xs {
    display: block;
  }
}

@media only screen and (min-width: 571px) and (max-width: 740px) {
  .only-s {
    display: block;
  }
}

@media only screen and (min-width: 741px) and (max-width: 1100px) {
  .only-m {
    display: block;
  }
}

@media only screen and (min-width: 1101px) and (max-width: 1300px) {
  .only-l {
    display: block;
  }
}

@media only screen and (min-width: 1301px) {
  .only-xl {
    display: block;
  }
}

*:focus {
  outline: none !important;
}

html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
}

main {
  display: block;
}

.pointer {
  cursor: pointer;
}

strong {
  font-weight: 600;
}

.alert {
  line-height: 1.8rem;
}

a:hover {
  text-decoration: none;
}

img {
  width: 100%;
  height: auto;
}

.swiper-container {
  position: relative;
}
.swiper-container .swiper-slide {
  background-position: center;
  background-size: cover;
}
.swiper-container .swiper-slide .swiper-button-white {
  transition: 0.5s ease;
  margin-left: 10px;
  margin-right: 10px;
}
.swiper-container .swiper-slide .swiper-button-white:hover {
  transform: scale(1.2);
  transition: 0.5s ease;
}

.show {
  display: block;
}

.hide {
  display: none;
}

.container-fluid {
  padding: 0 !important;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: "";
  content: none;
}

q:before, q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

#loader {
  z-index: 9999;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffffff;
}
#loader .loading {
  height: 20vw;
  margin: auto;
}
@media only screen and (max-width: 1100px) {
  #loader .loading {
    width: 50vw;
    height: auto;
  }
}
@media only screen and (max-width: 740px) {
  #loader .loading {
    width: 90vw;
  }
}

.fade-in {
  opacity: 0;
}

.slide-up-fade-in {
  position: relative;
  opacity: 0;
  transform: translateY(50px);
}

.slide-right-fade-in {
  position: relative;
  opacity: 0;
  transform: translateX(-50px);
}

.slide-left-fade-in {
  position: relative;
  opacity: 0;
  transform: translateX(50px);
}

html, body {
  width: 100vw;
  color: #ffffff;
  font-family: "CircularStd";
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}
@media only screen and (max-width: 1100px) {
  html, body {
    overflow-x: hidden;
  }
}
html ::-moz-selection, body ::-moz-selection {
  background: #F2001C;
}
html ::selection, body ::selection {
  background: #F2001C;
}
html ::-moz-selection, body ::-moz-selection {
  background: #F2001C;
}
html a, body a {
  text-decoration: none;
  color: #ffffff;
  font-weight: bold;
}
html a:hover, body a:hover {
  color: #F2001C;
}
html img, body img {
  -webkit-user-select: none;
     -moz-user-select: none;
          user-select: none;
  pointer-events: none;
}

body {
  overflow-x: hidden;
  position: absolute;
  background-color: #29382a;
}

h1, h2, h3, h4, h5 {
  font-family: "CircularStd";
  font-weight: bold;
}

h1 {
  font-size: 80px;
  width: 80%;
}
@media only screen and (min-width: 1600px) {
  h1 {
    font-size: 100px;
    width: 60%;
  }
}
@media only screen and (max-width: 1100px) {
  h1 {
    font-size: 70px;
    width: 100%;
  }
}
@media only screen and (max-width: 740px) {
  h1 {
    font-size: 50px;
  }
}

p, a, ul, h4 {
  font-size: 20px;
  line-height: 30px;
}
@media only screen and (min-width: 1600px) {
  p, a, ul, h4 {
    font-size: 22px;
  }
}

p, ul {
  margin-bottom: 20px;
}

.headline, .headline p {
  font-size: 28px;
  line-height: 36px;
}
@media only screen and (min-width: 1600px) {
  .headline, .headline p {
    font-size: 30px;
    line-height: 38px;
  }
}

.highlight, .highlight p {
  font-size: 24px;
  line-height: 32px;
}
@media only screen and (min-width: 1600px) {
  .highlight, .highlight p {
    font-size: 26px;
    line-height: 34px;
  }
}

.active {
  font-weight: bolder !important;
  color: #F2001C !important;
}

.container {
  width: 80vw;
  max-width: 1400px;
}
@media only screen and (max-width: 1100px) {
  .container {
    width: 90vw;
  }
}

.top-round-outline, .top-round-outline-footer {
  z-index: -50;
  position: absolute;
}

.CTA {
  margin-top: 40px;
  width: -moz-fit-content;
  width: fit-content;
  padding: 10px 15px;
}
.CTA a {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
}
@media only screen and (max-width: 740px) {
  .CTA a {
    display: block;
  }
}
.CTA a svg {
  width: 70px;
  margin-left: 20px;
  stroke: #F2001C;
  transition: transform 0.5s ease;
}
@media only screen and (max-width: 1100px) {
  .CTA a svg {
    width: 40px;
  }
}
.CTA a:hover {
  color: #F2001C;
}
.CTA a:hover svg {
  transform: translateX(20px);
  transition: transform 0.5s ease;
}

nav {
  position: absolute;
  z-index: 900;
  height: 100px;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  transition: top 0.5s ease;
  padding: 0px 40px 0px 60px;
}
@media only screen and (max-width: 740px) {
  nav {
    padding: 0px 20px 0px 40px;
  }
}
nav .container-fluid {
  z-index: 5000;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
nav .container-fluid .logo {
  height: 50px;
  width: auto;
  float: left;
}
nav .container-fluid .links {
  font-size: 24px;
  z-index: 2000;
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  flex-wrap: wrap;
  text-align: center;
  transition: all 0.5s ease;
}
@media only screen and (max-width: 1600px) {
  nav .container-fluid .links {
    font-size: 20px;
  }
}
nav .container-fluid .links .burger-logo {
  position: absolute;
  width: -moz-fit-content !important;
  width: fit-content !important;
  left: 60px;
  top: 25px;
}
@media only screen and (max-width: 740px) {
  nav .container-fluid .links .burger-logo {
    left: 40px;
  }
}
nav .container-fluid .links .content {
  height: 100vh;
  padding-top: 50px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background-color: #29382a;
}
nav .container-fluid .links .content a {
  font-size: 24px;
  line-height: 32px;
  margin-right: 40px;
  font-weight: normal;
}
nav .container-fluid .links .content > a {
  display: block;
  margin: 20px 0;
}
nav .container-fluid .links .content .lang-switcher {
  font-size: 24px;
  line-height: 32px;
  margin: 20px 0;
}
nav .container-fluid .links .content .lang-switcher a {
  margin-left: 5px;
  margin-right: 5px;
}
nav .container-fluid .links .content .lang-switcher a:first-child {
  margin-left: 0;
}
nav .container-fluid .links .content .lang-switcher a:last-child {
  margin-right: 0;
}
nav .container-fluid .navbar-toggler {
  z-index: 8000;
  height: 60px;
  width: 60px;
  position: fixed;
  right: 30px;
  background-color: #ffffff;
  border-radius: 100px;
}
nav .container-fluid .navbar-toggler .animated-burger {
  height: 20px;
  position: relative;
  margin: 0px;
  transform: rotate(0deg);
  transition: 0.5s ease-in-out;
  cursor: pointer;
}
nav .container-fluid .navbar-toggler .animated-burger span {
  display: block;
  position: absolute;
  height: 3px;
  width: 100%;
  border-radius: 9px;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: 0.25s ease-in-out;
  background: #242424;
}
nav .container-fluid .navbar-toggler .animated-burger span:nth-child(1) {
  top: 0px;
}
nav .container-fluid .navbar-toggler .animated-burger span:nth-child(2), nav .container-fluid .navbar-toggler .animated-burger span:nth-child(3) {
  top: 10px;
}
nav .container-fluid .navbar-toggler .animated-burger span:nth-child(4) {
  top: 20px;
}
nav .container-fluid .navbar-toggler .animated-burger.open span:nth-child(1) {
  top: 11px;
  width: 0%;
  left: 50%;
}
nav .container-fluid .navbar-toggler .animated-burger.open span:nth-child(2) {
  transform: rotate(45deg);
}
nav .container-fluid .navbar-toggler .animated-burger.open span:nth-child(3) {
  transform: rotate(-45deg);
}
nav .container-fluid .navbar-toggler .animated-burger.open span:nth-child(4) {
  top: 11px;
  width: 0%;
  left: 50%;
}

.top-round-outline {
  top: -20vw;
  left: 20vw;
  width: 120vw;
  height: auto;
}
@media only screen and (max-width: 1100px) {
  .top-round-outline {
    top: -50vw;
    width: 250vw;
  }
}

.grid {
  display: grid;
  grid-template-columns: repeat(8, 1fr);
  -moz-column-gap: 40px;
       column-gap: 40px;
}

header {
  padding: 200px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 1100px) {
  header {
    padding: 200px 20px;
  }
}
header #intro {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  max-width: 1000px;
  text-align: center;
}
header #intro h1 {
  font-size: 50px;
  width: 100%;
}
@media only screen and (max-width: 1600px) {
  header #intro h1 {
    font-size: 40px;
  }
}
@media only screen and (max-width: 1300px) {
  header #intro h1 {
    font-size: 36px;
  }
}
@media only screen and (max-width: 1100px) {
  header #intro h1 {
    font-size: 30px;
  }
}
@media only screen and (max-width: 740px) {
  header #intro h1 {
    font-size: 26px;
  }
}
@media only screen and (max-width: 570px) {
  header #intro h1 {
    font-size: 22px;
  }
}
header #intro p {
  padding: 10px 15px;
}
header #intro video {
  margin-top: 100px;
}

section #infos {
  margin-top: -150px;
  text-align: center;
  margin-bottom: 100px;
}
section #infos h2 {
  color: #F2001C;
  margin-bottom: 60px;
}
section #infos p {
  padding: 10px 15px;
}
section.project-content {
  margin-bottom: 200px;
  text-align: center;
}
@media only screen and (max-width: 1100px) {
  section.project-content {
    margin-bottom: 100px;
  }
}
section.project-content .grid {
  margin-bottom: 200px;
}
section.project-content .project-text {
  padding: 10px 14px;
}
section.project-content .project-text p {
  font-family: "Pacifico";
  font-size: 3rem;
  line-height: 4rem;
}
@media only screen and (max-width: 1100px) {
  section.project-content .project-text p {
    font-size: 1.5rem;
    line-height: 2.3rem;
  }
}
section.project-content .project-video {
  width: auto;
  height: auto;
}
section.project-content .project-image {
  width: 100%;
  height: auto;
}
section.project-content .project-banner {
  width: 100vw;
  height: 40vh;
  background-position: center;
  background-size: cover;
  margin-bottom: 200px;
}
@media only screen and (max-width: 1100px) {
  section.project-content .project-banner {
    margin-bottom: 100px;
  }
}
section.project-content .caption {
  margin: 40px 0;
}
section.project-content .caption p, section.project-content .caption h4 {
  font-family: "Pacifico";
  font-size: 2rem;
  line-height: 3rem;
}
@media only screen and (max-width: 1100px) {
  section.project-content .caption p, section.project-content .caption h4 {
    font-size: 1.5rem;
    line-height: 2.3rem;
  }
}
@media only screen and (max-width: 1100px) {
  section.project-content .project-image, section.project-content .project-video, section.project-content .project-text, section.project-content .project-ig {
    grid-column-start: 1 !important;
    grid-column-end: 9 !important;
  }
  section.project-content .grid {
    margin-bottom: 50px !important;
  }
}

#canvas {
  position: fixed;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  pointer-events: none;
}

#background-stars {
  position: fixed;
  z-index: -100;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  pointer-events: none;
}
#background-stars video {
  height: 100%;
  width: auto;
}

footer {
  margin-top: 100px;
  padding-top: 200px;
  position: relative;
  overflow: hidden;
  pointer-events: none;
}
@media only screen and (max-width: 1100px) {
  footer {
    margin-top: 0;
  }
}
footer a {
  pointer-events: initial;
}
footer h4, footer p {
  width: -moz-fit-content;
  width: fit-content;
  color: #ffffff;
  padding: 10px 14px;
}
footer .contact {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 40px;
}
footer .contact .block {
  display: flex;
  flex-direction: column;
  margin: 0 20px;
  width: calc(25% - 30px);
}
footer .contact .block:first-child {
  margin-left: 0px;
}
footer .contact .block:last-child {
  margin-right: 0px;
}
@media only screen and (max-width: 1100px) {
  footer .contact .block {
    width: calc(50% - 30px);
  }
  footer .contact .block:nth-child(-n+2) {
    margin-bottom: 40px;
  }
  footer .contact .block:nth-child(odd) {
    margin-left: 0px;
  }
  footer .contact .block:nth-child(even) {
    margin-right: 0px;
  }
}
@media only screen and (max-width: 740px) {
  footer .contact .block {
    width: 100%;
    margin: 20px 0;
  }
  footer .contact .block:first-child {
    margin-top: 0;
  }
}
footer .contact .block h4 {
  margin-bottom: 20px;
}
@media only screen and (max-width: 1100px) {
  footer .contact .block h4 {
    margin-bottom: 0;
  }
}
footer .contact .block a, footer .contact .block p, footer .contact .block a p {
  width: -moz-fit-content;
  width: fit-content;
  font-weight: normal;
  margin-bottom: 0;
}
footer .legal {
  color: #ffffff;
}
@media only screen and (max-width: 1100px) {
  footer .legal {
    text-align: center;
  }
}
footer .legal p {
  font-size: 14px;
  margin: 0 auto;
}
footer .legal a {
  font-size: 14px;
  color: #9D9D9D;
  font-weight: normal;
}
footer .legal a:hover {
  color: #F2001C;
}
footer .top-round-outline-footer {
  width: 400vw;
  height: auto;
  top: 50px;
  left: -200vw;
}
@media only screen and (max-width: 740px) {
  footer .top-round-outline-footer {
    width: 1500vw;
    left: -840vw;
  }
}

.error .container {
  display: flex;
  flex-direction: column;
}
.error .container h2 {
  margin-top: 100px;
}
.error .container p {
  margin-bottom: 40px;
}
.error .container img {
  align-self: center;
  width: 100%;
  max-width: 900px;
  margin-bottom: 200px;
}
@media only screen and (max-width: 1600px) {
  .error .container img {
    max-width: 700px;
  }
}

header .grid h1, header .grid h2, section .grid h1, section .grid h2 {
  grid-column-start: 1;
  grid-column-end: 9;
  margin-bottom: 200px;
  word-wrap: break-word;
}
@media only screen and (max-width: 1100px) {
  header .grid h1, header .grid h2, section .grid h1, section .grid h2 {
    margin-bottom: 100px;
  }
}
header .grid .headline, header .grid .intro, section .grid .headline, section .grid .intro {
  padding: 10px 14px;
  background-color: #ffffff;
}
header .grid .headline, section .grid .headline {
  grid-column-start: 2;
  grid-column-end: 5;
}
@media only screen and (max-width: 1100px) {
  header .grid .headline, section .grid .headline {
    grid-column-start: 1;
    grid-column-end: 9;
  }
}
header .grid .headline p, section .grid .headline p {
  margin-bottom: 20px;
}
header .grid .headline p:last-child, section .grid .headline p:last-child {
  margin-bottom: 0;
}
header .grid .intro, section .grid .intro {
  padding-top: 16px;
  grid-column-start: 5;
  grid-column-end: 8;
}
@media only screen and (max-width: 1100px) {
  header .grid .intro, section .grid .intro {
    grid-column-start: 1;
    grid-column-end: 9;
  }
}
header .grid .intro p, section .grid .intro p {
  margin-bottom: 20px;
}
header .grid .intro p:last-child, section .grid .intro p:last-child {
  margin-bottom: 0;
}
header .grid .back-to, section .grid .back-to {
  margin-top: 0;
  margin-bottom: 20px;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 18px;
  line-height: 18px;
  grid-column-start: 1;
  grid-column-end: 9;
  padding: 6px;
  background-color: #ffffff;
  float: left;
}
header .grid .back-to a, section .grid .back-to a {
  font-size: 16px;
}
header .grid .back-to a svg, section .grid .back-to a svg {
  width: 40px;
  transform: rotate(180deg);
  margin-left: 0;
  margin-right: 10px;
}
header .grid .back-to a:hover svg, section .grid .back-to a:hover svg {
  transform: rotate(180deg) translateX(10px);
  transition: transform 0.5s ease;
}
header .grid .credits, section .grid .credits {
  width: -moz-fit-content;
  width: fit-content;
  font-size: 18px;
  grid-column-start: 1;
  grid-column-end: 9;
  padding: 6px;
  background-color: #ffffff;
  float: left;
}
@media only screen and (max-width: 1100px) {
  header .grid .credits, section .grid .credits {
    grid-column-end: 9;
  }
}
header .grid .credits a, section .grid .credits a {
  font-size: 18px;
}
header .grid .brief, section .grid .brief {
  grid-column-start: 3;
  grid-column-end: 7;
  padding: 10px 14px;
  background-color: #ffffff;
}
@media only screen and (max-width: 1300px) {
  header .grid .brief, section .grid .brief {
    grid-column-start: 2;
    grid-column-end: 8;
  }
}
@media only screen and (max-width: 1100px) {
  header .grid .brief, section .grid .brief {
    grid-column-start: 1;
    grid-column-end: 9;
  }
}
header .grid .brief p, section .grid .brief p {
  margin-bottom: 20px;
}
header .grid .brief p:last-child, section .grid .brief p:last-child {
  margin-bottom: 0;
}

.inscription h2, .inscription p {
  text-align: center;
}
.inscription h2 {
  margin-bottom: 60px;
}
.inscription p {
  margin: 0 auto;
  width: 80%;
  margin-top: 60px;
  padding: 10px 15px;
  font-size: 0.8rem;
  line-height: 1rem;
}

.Form {
  grid-area: Form;
  display: flex;
  align-items: center;
}
.Form form {
  z-index: 60;
  display: flex;
  flex-wrap: wrap;
}
.Form form .top, .Form form .bottom {
  width: 80%;
  margin: 0 auto;
}
@media only screen and (max-width: 1100px) {
  .Form form .top, .Form form .bottom {
    width: 100%;
  }
}
.Form form .top label, .Form form .top input, .Form form .top select, .Form form .top textarea, .Form form .bottom label, .Form form .bottom input, .Form form .bottom select, .Form form .bottom textarea {
  width: 100%;
}
.Form form .top input, .Form form .top select, .Form form .top textarea, .Form form .bottom input, .Form form .bottom select, .Form form .bottom textarea {
  margin-bottom: 20px;
  padding: 10px;
  border: 1px solid #F2001C;
  border-radius: 6px;
  color: #242424;
}
.Form form .top ::-moz-placeholder, .Form form .bottom ::-moz-placeholder {
  color: rgba(36, 36, 36, 0.5);
}
.Form form .top ::placeholder, .Form form .bottom ::placeholder {
  color: rgba(36, 36, 36, 0.5);
}
.Form form .top textarea, .Form form .bottom textarea {
  min-height: 100px;
  max-height: 100px;
  resize: none;
}
.Form form .top button, .Form form .bottom button {
  cursor: pointer;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 20px;
  border: none;
  box-shadow: none;
  background-color: #ffffff;
  color: #F2001C;
  padding: 5px 50px;
  border-radius: 100px;
}
.Form form .top button:hover, .Form form .bottom button:hover {
  background-color: #F2001C;
  color: #ffffff;
}
.Form form .top {
  display: flex;
  flex-wrap: wrap;
}
.Form form .top .left, .Form form .top .right {
  width: calc(50% - 15px);
}
@media only screen and (max-width: 1100px) {
  .Form form .top .left, .Form form .top .right {
    width: 100%;
  }
}
.Form form .top .left {
  margin-right: 15px;
}
@media only screen and (max-width: 1100px) {
  .Form form .top .left {
    margin-right: 0;
    flex-direction: column-reverse;
  }
}
.Form form .top .right {
  margin-left: 15px;
}
@media only screen and (max-width: 1100px) {
  .Form form .top .right {
    margin-left: 0;
  }
}
.Form form .bottom {
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  align-items: center;
}

.basic, .thanks {
  padding-top: 200px;
}
.basic section, .thanks section {
  padding-top: 0;
}
.basic section#thanks, .thanks section#thanks {
  text-align: center;
}
.basic section#thanks h1, .basic section#thanks h2, .basic section#thanks h3, .thanks section#thanks h1, .thanks section#thanks h2, .thanks section#thanks h3 {
  width: 100%;
}
.basic section#thanks .recap, .thanks section#thanks .recap {
  width: 80%;
  margin: 60px auto;
  border: solid 1px #ffffff;
  border-radius: 10px;
  background-color: #29382a;
}
@media only screen and (max-width: 1100px) {
  .basic section#thanks .recap, .thanks section#thanks .recap {
    width: 100%;
  }
  .basic section#thanks .recap h4, .thanks section#thanks .recap h4 {
    font-size: 1rem;
  }
}
.basic section#thanks button, .thanks section#thanks button {
  cursor: pointer;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 20px;
  border: none;
  box-shadow: none;
  background-color: #ffffff;
  color: #F2001C;
  padding: 5px 50px;
  border-radius: 100px;
}
.basic section#thanks button:hover, .thanks section#thanks button:hover {
  background-color: #F2001C;
  color: #ffffff;
}
.basic section h4, .thanks section h4 {
  margin: 20px 0;
}
.basic section p, .thanks section p {
  margin-bottom: 20px;
}
.basic section ul, .thanks section ul {
  list-style: disc;
  padding-left: 24px;
}
.basic section ul li, .thanks section ul li {
  margin-bottom: 10px;
}
.basic section ul li:last-child, .thanks section ul li:last-child {
  margin-bottom: 0;
}
.basic section p, .basic section a, .basic section ul, .thanks section p, .thanks section a, .thanks section ul {
  font-size: 24px;
}
@media only screen and (max-width: 1600px) {
  .basic section p, .basic section a, .basic section ul, .thanks section p, .thanks section a, .thanks section ul {
    font-size: 20px;
  }
}

.cky-consent-container a, .cky-modal a {
  font-size: inherit;
  line-height: inherit;
}
.cky-consent-container p, .cky-modal p {
  font-size: inherit;
  line-height: inherit;
}
.cky-consent-container .cky-empty-cookies-text, .cky-modal .cky-empty-cookies-text {
  font-size: 12px;
}